Supprime sensiolabs/security-checker, obsolète.

9 jobs for v2.0.0 in 2 minutes (queued for 9 seconds)
latest
Status Name Job ID Coverage
  Test
passed test: [1, 7.1] #151160
docker

00:01:53

passed test: [1, 7.3] #151161
docker

00:01:53

passed test: [1, 7.4] #151162
docker

00:01:52

failed test: [1, 8.0-rc] #151163
docker allowed to fail

00:00:44

passed test: [2, 7.1] #151164
docker

00:00:59

passed test: [2, 7.3] #151165
docker

00:00:50

passed test: [2, 7.4] #151166
docker

00:00:51

failed test: [2, 8.0-rc] #151167
docker allowed to fail

00:00:26

 
  Deploy
passed packagist #151168

00:00:07

 
Name Stage Failure
failed
test: [1, 8.0-rc] Test
    - irstea/pcov-clobber-plugin v1.0.0 requires php ^7.0 -> your PHP version (8.0.0RC5) does not satisfy that requirement.
- Installation request for irstea/pcov-clobber-plugin @stable -> satisfiable by irstea/pcov-clobber-plugin[v1.0.0, v1.0.1, v1.0.2, v2.0.0, v2.0.1, v2.0.2].

To enable extensions, verify that they are enabled in your .ini files:
-
- /usr/local/etc/php/conf.d/docker-php-ext-sodium.ini
You can also run `php --ini` inside terminal to see which files are used by PHP in CLI mode.
Cleaning up file based variables
ERROR: Job failed: exit code 1
failed
test: [2, 8.0-rc] Test
    - irstea/pcov-clobber-plugin[v1.0.1, ..., v1.0.2, v2.0.0, ..., v2.0.2] require ext-pcov * -> it is missing from your system. Install or enable PHP's pcov extension.
- Root composer.json requires irstea/pcov-clobber-plugin @stable -> satisfiable by irstea/pcov-clobber-plugin[v1.0.0, v1.0.1, v1.0.2, v2.0.0, v2.0.1, v2.0.2].

To enable extensions, verify that they are enabled in your .ini files:
-
- /usr/local/etc/php/conf.d/docker-php-ext-sodium.ini
You can also run `php --ini` inside terminal to see which files are used by PHP in CLI mode.
Cleaning up file based variables
ERROR: Job failed: exit code 1